.css3-tabstrip
{
    width: 100%;
    height: 355px;
}    
 
.css3-tabstrip ul, .css3-tabstrip li
{
    margin: 0;
    padding: 0;
    list-style: none;

}
 
.css3-tabstrip,
.css3-tabstrip input[type="radio"]:checked + label
{
    position: relative;
}
 
.css3-tabstrip li,
.css3-tabstrip input[type="radio"] + label
{
    display: inline-block;

}
 
.css3-tabstrip li > div,
.css3-tabstrip input[type="radio"]  
{
    position: absolute;
}
 
.css3-tabstrip li > div,
.css3-tabstrip input[type="radio"] + label
{
    border: solid 1px #4C4C4D;

}
 
.css3-tabstrip
{
    font: normal 11px Arial, Sans-serif;
    color: #fff;/*my*/
}
 
.css3-tabstrip li
{
    vertical-align: top;

}
 
.css3-tabstrip li:first-child
{
    margin-left: 8px;
    
}
 
.css3-tabstrip li > div
{
    top: 33px;
    color: blue;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    overflow: auto;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
 
.css3-tabstrip input[type="radio"] + label
{
    margin: 0 2px 0 0;
    padding: 0 35px;
    line-height: 32px;
    background: #4C4C4D;
    text-align: center;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    
}
 
.css3-tabstrip input[type="radio"]:checked + label
{
    z-index: 1;
    background: #E21A22;
    border-color: #E21A22;
    cursor: default;
    color: #fff;
    /*z-index: 1;
    background: #fff;
    border-bottom-color: #fff;
    cursor: default;
    color: #E21A22;*/
}
 
.css3-tabstrip input[type="radio"]
{
    opacity: 0;
}
 
.css3-tabstrip input[type="radio"] ~ div
{
    display: none;
}
 
.css3-tabstrip input[type="radio"]:checked:not(:disabled) ~ div
{
    display: block;
}
 
.css3-tabstrip input[type="radio"]:disabled + label
{
    opacity: .5;
    cursor: no-drop;
}